## golang-github-containerd-log 0.1.0

=== debian/changelog ===
golang-github-containerd-log (0.1.0-2~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * Lower S-V to 4.6.2 for stable backports

 -- Nilesh Patra <nilesh@debian.org>  Mon, 19 Aug 2024 22:58:10 +0530

golang-github-containerd-log (0.1.0-2) unstable; urgency=medium

  * Team upload
  * Update Standards-Version to 4.7.0 in d/control (no changes needed)

 -- Mathias Gibbens <gibmat@debian.org>  Thu, 25 Jul 2024 11:24:37 +0000

golang-github-containerd-log (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #1073534)

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 16 Jun 2024 18:24:00 -0400
