=== debian/control ===
Source: golang-github-containerd-log
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Reinhard Tartler <siretart@tauware.de>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-logrus-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-containerd-log
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-containerd-log.git
Homepage: https://github.com/containerd/log
XS-Go-Import-Path: github.com/containerd/log

Package: golang-github-containerd-log-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-logrus-dev,
         ${misc:Depends}
Description: Common log interface for containerd repositories and clients (library)
 This package provides a common logging interface across containerd
 repositories and a way for clients to use and configure logging in
 containerd packages.
